SS.LEVELS.LEVEL_3 = {
    ID:3,
    Title:			"Lost Prison",
    SpritePath:res.level_bg_3_png,
    PreviewPath:	res.prev_003_png,
    Resourses:		g_level_3,
    AtlasPlist:		res.level_3_items_plist,
    AtlasPNG: 		res.level_3_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,


    Items: {
        Flower:{
            SpritePath:  "3_Flower.png",
            Title : "Flower",
            Position :cc.p(148, 648.5),
        },
        Cheese:{
            SpritePath:  "3_Cheese.png",
            Title : "Cheese",
            Position :cc.p(983.5, 200.5),
        },
        Fog:{
            SpritePath:  "3_Fog.png",
            Title : "Frog",
            Position :cc.p(283.5, 180),
        },
        BoatInBottle:{
            SpritePath:  "3_BoatInBottle.png",
            Title : "Boat In a Bottle",
            Position :cc.p(190, 145),
        },
        Fan:{
            SpritePath:  "3_Fan.png",
            Title : "Fan",
            Position :cc.p(648, 165.5),
        },
        RedVase:{
            SpritePath:  "3_RedVase.png",
            Title : "Red Vase",
            Position :cc.p(427.5, 130),
        },
        WaterPot:{
            SpritePath:  "3_WaterPot.png",
            Title : "Water Pot",
            Position :cc.p(541.5, 130),
        },
        Chain:{
            SpritePath:  "3_Chain.png",
            Title : "Chain",
            Position :cc.p(979, 642),
        },
        Telescope:{
            SpritePath:  "3_Telescope.png",
            Title : "Telescope",
            Position :cc.p(775, 121),
        },
        Helmet:{
            SpritePath:  "3_Helmet.png",
            Title : "Helmet",
            Position :cc.p(773, 536.5),
        },
        Belt:{
            SpritePath:  "3_Belt.png",
            Title : "Belt",
            Position :cc.p(278, 112),
        },
        Boot:{
            SpritePath:  "3_Boot.png",
            Title : "Boot",
            Position :cc.p(108.5, 174),
        },
        Sock:{
            SpritePath:  "3_Sock.png",
            Title : "Sock",
            Position :cc.p(850.5, 503.5),
        },
        Pipe:{
            SpritePath:  "3_Pipe.png",
            Title : "Pipe",
            Position :cc.p(567, 417),
        },
        Skull:{
            SpritePath:  "3_Skull.png",
            Title : "Skull",
            Position :cc.p(759.5, 205.5),
        },
        StoneBall:{
            SpritePath:  "3_StoneBall.png",
            Title : "Stone Ball",
            Position :cc.p(29, 180.5),
        },
        Chess:{
            SpritePath:  "3_Chess.png",
            Title : "Chess",
            Position :cc.p(377, 180.5),
        },
        Barrel:{
            SpritePath:  "3_Barrel.png",
            Title : "Barrel",
            Position :cc.p(236, 375.5),
        },
        Lock:{
            SpritePath:  "3_Lock.png",
            Title : "Lock",
            Position :cc.p(204, 444.5),
        },
        Crown:{
            SpritePath:  "3_Crown.png",
            Title : "Crown",
            Position :cc.p(577, 173.5),
        },
        Saphire:{
            SpritePath:  "3_Saphire.png",
            Title : "Saphire",
            Position :cc.p(952, 629.5),
        },
        Spear:{
            SpritePath:  "3_Spear.png",
            Title : "Spear",
            Position :cc.p(529, 415.5),
        },
        Shield:{
            SpritePath:  "3_Shield.png",
            Title : "Shield",
            Position :cc.p(253.5, 239),
        },
        Mask:{
            SpritePath:  "3_Mask.png",
            Title : "Mask",
            Position :cc.p(683, 730.5),
        },
        TotemPole:{
            SpritePath:  "3_TotemPole.png",
            Title : "Totem Pole",
            Position :cc.p(358.5, 418.5),
        },
        MayaCarvePlate:{
            SpritePath:  "3_MayaCarvePlate.png",
            Title : "Maya Carve Plate",
            Position :cc.p(803, 326.5),
        },
        Lemon:{
            SpritePath:  "3_Lemon.png",
            Title : "Lemon",
            Position :cc.p(625.5, 241),
        },
        Key:{
            SpritePath:  "3_Key.png",
            Title : "Key",
            Position :cc.p(135, 535.5),
        },
        Machete:{
            SpritePath:  "3_Machete.png",
            Title : "Machete",
            Position :cc.p(377.5, 507.5),
        },
        Dagger:{
            SpritePath:  "3_Dagger.png",
            Title : "Dagger",
            Position :cc.p(341, 692),
        },
        Stool:{
            SpritePath:  "3_Stool.png",
            Title : "Stool",
            Position :cc.p(98.5, 242),
        },
        Flamingo:{
            SpritePath:  "3_Flamingo.png",
            Title : "Flamingo",
            Position :cc.p(711.5, 293),
        },
        Axe:{
            SpritePath:  "3_Axe.png",
            Title : "Axe",
            Position :cc.p(619, 403.5),
        },
        Hammer:{
            SpritePath:  "3_Hammer.png",
            Title : "Hammer",
            Position :cc.p(540, 709.5),
        },
        Pickaxe:{
            SpritePath:  "3_Pickaxe.png",
            Title : "Pickaxe",
            Position :cc.p(505.5, 163.5),
        },
        BirdHouse:{
            SpritePath:  "3_BirdHouse.png",
            Title : "Bird House",
            Position :cc.p(327, 265.5),
        },
        DragonFigurine:{
            SpritePath:  "3_DragonFigurine.png",
            Title : "Dragon Figurine",
            Position :cc.p(929.5, 217.5),
        },
        Goblet:{
            SpritePath:  "3_Goblet.png",
            Title : "Goblet",
            Position :cc.p(462, 320),
        },
        Basket:{
            SpritePath:  "3_Basket.png",
            Title : "Basket",
            Position :cc.p(874, 223),
        },
        Feather:{
            SpritePath:  "3_Feather.png",
            Title : "Feather",
            Position :cc.p(837.5, 243),
        },
        Corn:{
            SpritePath:  "3_Corn.png",
            Title : "Corn",
            Position :cc.p(899, 288.5),
        },
        PacketOfPeanut:{
            SpritePath:  "3_PacketOfPeanut.png",
            Title : "Packet Of Peanut",
            Position :cc.p(138.5, 217.5),
        },
        Tomato:{
            SpritePath:  "3_Tomato.png",
            Title : "Tomato",
            Position :cc.p(301.5, 322),
        },
        OwlFigurine:{
            SpritePath:  "3_OwlFigurine.png",
            Title : "Owl Figurine",
            Position :cc.p(432.5, 328),
        },
        Garlic:{
            SpritePath:  "3_Garlic.png",
            Title : "Garlic",
            Position :cc.p(207.5, 221.5),
        },
        Desk:{
            SpritePath:  "3_Desk.png",
            Title : "Desk",
            Position :cc.p(446.5, 260),
        },
        AccessoriesChest:{
            SpritePath:  "3_AccessoriesChest.png",
            Title : "Accessories Chest",
            Position :cc.p(486, 256),
        },
        WoodBox:{
            SpritePath:  "3_WoodBox.png",
            Title : "Wood Box",
            Position :cc.p(553.5, 276.5),
        },
        HumanFaceCarve:{
            SpritePath:  "3_HumanFaceCarve.png",
            Title : "Human's Carved Face",
            Position :cc.p(278.5, 568.5),
        },
        Hook:{
            SpritePath:  "3_Hook.png",
            Title : "Hook",
            Position :cc.p(503, 432),
        },

    },
    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};